.blue-button, .grey-button
{
    width: 120px !important;
    font-size: 13px;
}

.tab-pill-container
{
    height: 33px;
    margin-top: 20px;
}

.search-map-loader
{
    z-index: 1000;
    position: absolute;
    opacity: 0.8;
    padding: 0;
    margin: 0;
    background: url('/media/mvd-2015/img/map_preloader.gif') center no-repeat #fff;
}

#search-map
{
    width: 100%;
    height: 360px;
    margin: 5px 0 0 0;
    padding: 0;
}

.tab-pill
{
    float: left;
    padding: 5px 15px;
    margin-right: 5px;
    text-align: center;
    border: 1px solid #aeaeae;
    border-bottom: none;
    cursor: pointer;
    color: #aaa;
}

.tab-pill:hover
{
    color: #000;
}

.search-map-input
{
    width: 77%;
    padding: 2px;
    height: 24px;
    vertical-align: middle;
}

.tab-pill.active
{
    color: #000;
    position: relative;
    top: 1px;
    background-color: #fff;
}

.select2-container
{
    width: 430px !important;
}

@media screen and (max-width: 949px)
{
    .select2-container
    {
        width: 360px !important;
    }

    .search-map-input
    {
        width: 75%;
    }
}

@media screen and (max-width: 529px)
{
    .select2-container
    {
        width: 245px !important;
    }

    .search-map-input
    {
        width: 97%;
        margin-bottom: 10px;
    }

    .search-map-button
    {
        width: 100% !important;
    }

    .tab-pill-container
    {
        height: 26px;
    }

    .tab-pill
    {
        font-size: 0.7em;
    }

    .tab-pill.active
    {
        border-bottom-style: solid;
        border-bottom: 2px solid #fff;
    }
}